<html>
<head>
<meta charset="utf-8" />
<meta name="viewport"
	content="width=device-width, initial-scale=1, shrink-to-fit=no">
<title>States</title>

<style>
th {
	text-align: left;
}
</style>
</head>
<body>

  <input name="search" type="text"/>
	<table class="table">
		<thead class="thead-light">
			<tr>
				<th scope="col">#</th>
				<th scope="col">State</th>
				<th scope="col">Capital</th>
			</tr>
		</thead>
		<tbody>

			<tr th:each="state, iStat: ${states}">
				<td scope="row" th:text="${iStat.index+1}"></td>
				<td class="state" th:text="${state.stateName}"></td>
				<td th:text="${state.capitalName}"></td>
			</tr>
		</tbody>
	</table>

</body>
</html>